<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
	<name>IceSlideShow</name>
	<author>IceTheme</author>
	<creationDate>October 2009</creationDate>
	<copyright>Copyright (C) 2008 IceTheme</copyright>
	<license>Copyrighted Commercial Software</license>
	<authorEmail>info@icetheme.com</authorEmail>
	<authorUrl>http://www.icetheme.com</authorUrl>
	<version>2.0</version>
	<description>IceSlideShow Module is ONLY for IceTheme Club Members and can be used ONLY for IceTheme Templates</description>
	
	<files>
		<filename module="mod_ice_slideshow">mod_ice_slideshow.php</filename>
		<filename>mod_ice_slideshow.xml</filename>
		<filename>helper.php</filename>
		<filename>changelog.php</filename>
		<filename>index.html</filename>
		<folder>tmpl/</folder>
		<folder>js/</folder>
		<folder>css/</folder>
		<folder>images/</folder>		
	</files>
	
	<languages>
		<language tag="en-GB">en-GB.mod_ice_slideshow.ini</language>
	</languages>
	
	<params>
		
			

		
		<param name="catid" type="category" default="0" label="Category Items" description="Assign a Category to display Items" />

		<param name="order" type="list" default="o_asc" label="Article Ordering" description="Select the order for Articles">
			<option value="o_asc">Article Order</option>
			<option value="c_dsc">Recently Added First</option>
			<option value="m_dsc">Recently Modified First</option>
			<option value="h_dsc">Most Popular</option>			
			<option value="random">Randomize</option>
	  	</param>
		
		<param name="items" type="text" default="4" label="Number of Items" description="How many items do you want to display?" />
		
		
		<param name="@spacer" type="spacer" default="" label="" description="" />


		<param name="iceslideshow_width" type="text" default="820" label="ICESLIDESHOW_WIDTH_LABEL" description="TICESLIDESHOW_WIDTH_DESC"  size="6" />
				
		<param name="iceslideshow_height" type="text" default="230" label="ICESLIDESHOW_HEIGHT_LABEL" description="TICESLIDESHOW_HEIGHT_DESC"  size="6" />
		
		
		<param name="@spacer" type="spacer" default="" label="" description="" />
		
		
		<param name="iceslideshow_autoplay" type="radio" default="1" label="ICESLIDESHOW_AUTOPLAY_LABEL" description="ICESLIDESHOW_AUTOPLAY_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		<param name="iceslideshow_autoplay_delay" type="text" default="5000" label="ICESLIDESHOW_AUTOPLAY_DELAY_LABEL" description="ICESLIDESHOW_AUTOPLAY_DELAY_DESC"  size="6" />


		<param name="@spacer" type="spacer" default="" label="" description="" />
		

		<param name="iceslideshow_preloader" type="radio" default="1" label="ICESLIDESHOW_PRELOADER_LABEL" description="ICESLIDESHOW_PRELOADER_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		<param name="iceslideshow_preloader_image" type="radio" default="1" label="ICESLIDESHOW_PRELOADER_IMAGE_LABEL" description="ICESLIDESHOW_PRELOADER_IMAGE_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		<param name="iceslideshow_preloader_error" type="radio" default="1" label="ICESLIDESHOW_PRELOADER_ERROR_LABEL" description="ICESLIDESHOW_PRELOADER_ERROR_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		
		<param name="@spacer" type="spacer" default="" label="" description="" />
	
		<param name="iceslideshow_transition" type="list" default="fadeslideleft" label="ICESLIDESHOW_TRANSITION_LABEL" description="ICESLIDESHOW_TRANSITION_DESC">
			<option value="fade">Fade</option>
			<option value="fadeslideleft">Fade and slide left</option>
			<option value="continuoushorizontal">Horizontal Slide</option>
			<option value="continuousvertical">Vertical Slide</option>
		</param>
	
		<param name="iceslideshow_transition_duration" type="text" default="1200" label="ICESLIDESHOW_TRANSITION_DURATION_LABEL" description="ICESLIDESHOW_TRANSITION_DURATION_DESC" size="6" />

		
		<param name="@spacer" type="spacer" default="" label="" description="" />

		
		<param name="iceslideshow_infopane" type="radio" default="1" label="ICESLIDESHOW_INFOPANE_LABEL" description="ICESLIDESHOW_INFOPANE_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		<param name="iceslideshow_infopane_opacity" type="text" default="0.7" label="ICESLIDESHOW_INFOPANE_OPACITY_LABEL" description="ICESLIDESHOW_INFOPANE_OPACITY_DESC" size="6" />
		
		<param name="iceslideshow_infopane_slide" type="radio" default="1" label="ICESLIDESHOW_INFOPANE_SLIDE_LABEL" description="ICESLIDESHOW_INFOPANE_SLIDE_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		
		<param name="@spacer" type="spacer" default="" label="" description="" />


		<param name="iceslideshow_carousel" type="radio" default="1" label="ICESLIDESHOW_CAROUSEL_LABEL_LANG" description="ICESLIDESHOW_CAROUSEL_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		
		<param name="iceslideshow_carousel_thumbwidth" type="text" default="160" label="ICESLIDESHOW_CAROUSEL_THUMBWIDTH_LABEL" description="ICESLIDESHOW_CAROUSEL_THUMBWIDTH_DESC" size="6" />
		
		<param name="iceslideshow_carousel_thumbheight" type="text" default="45" label="ICESLIDESHOW_CAROUSEL_THUMBHEIGHT_LABEL" description="ICESLIDESHOW_CAROUSEL_THUMBHEIGHT_DESC" size="6" />
		

		<param name="iceslideshow_carousel_thumbspace" type="text" default="10" label="ICESLIDESHOW_CAROUSEL_THUMBSPACE_LABEL" description="ICESLIDESHOW_CAROUSEL_THUMBSPACE_DESC" size="6" />
		
		
		<param name="iceslideshow_carousel_minheight" type="text" default="20" label="ICESLIDESHOW_CAROUSEL_MINHEIGHT_LABEL" description="ICESLIDESHOW_CAROUSEL_MINHEIGHT_DESC" size="6" />
		
		<param name="iceslideshow_carousel_minopacity" type="text" default="0.4" label="ICESLIDESHOW_CAROUSEL_MINOPACITY_LABEL" description="ICESLIDESHOW_CAROUSEL_MINOPACITY_DESC" size="6" />

		<param name="iceslideshow_carousel_maxopacity" type="text" default="0.8" label="ICESLIDESHOW_CAROUSEL_MAXOPACITY_LABEL" description="ICESLIDESHOW_CAROUSEL_MAXOPACITY_DESC" size="6" />


		<param name="iceslideshow_carousel_text" type="text" default="Show Thumbnails" label="ICESLIDESHOW_CAROUSEL_TEXT_LABEL" description="ICESLIDESHOW_CAROUSEL_TEXT_DESC" />
		
		<param name="iceslideshow_carousel_label" type="radio" default="1" label="ICESLIDESHOW_CAROUSEL_LABEL_LABEL" description="ICESLIDESHOW_CAROUSEL_LABEL_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
	
	
	<param name="iceslideshow_carousel_close" type="radio" default="1" label="ICESLIDESHOW_CAROUSEL_CLOSE_LABEL" description="ICESLIDESHOW_CAROUSEL_CLOSE_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
	
	
	<param name="iceslideshow_carousel_scroll" type="radio" default="1" label="ICESLIDESHOW_CAROUSEL_SCROLL_LABEL" description="ICESLIDESHOW_CAROUSEL_SCROLL_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
	
	
	<param name="iceslideshow_carousel_preloader" type="radio" default="1" label="ICESLIDESHOW_CAROUSEL_PRELOADER_LABEL" description="ICESLIDESHOW_CAROUSEL_PRELOADER_DESC">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
	
	
		<param name="iceslideshow_carousel_loading" type="text" default="Loading..." label="ICESLIDESHOW_CAROUSEL_LOADING_LABEL" description="ICESLIDESHOW_CAROUSEL_LOADING_DESC" />
		
	
				
		

		
		
		<param name="@spacer" type="spacer" default="" label="" description="" />
		
		
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="Add a Suffix to IceCarousel Module" />
		
	</params>
	
	<params group="advanced">
	
		<param name="cache" type="list" default="0" label="Caching" description="Select whether to cache the content of this module">
			<option value="1">Use global</option>
			<option value="0">No caching</option>
		</param>
		<param name="cache_time" type="text" default="900" label="Cache Time" description="The time before the module is recached" />
	</params>
</install>
